Subject: Ticket Assigned - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 Aug 2020 05:15:42 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Dear,
I had made order#9797588466 with your side. And I had gone to Dalma Mall  to collect it but they give me another bag which don't belong to me which is for order #9797828746. So I had return this bag yesterday and they inform me that they will call me back for my order to check so kindly advise what is the status of my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1406623